## intel-vaapi-driver-shaders 2.1.0

=== debian/changelog ===
intel-vaapi-driver-shaders (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/:
    - Revert the split and switch back to full driver. Thanks to Timo Aaltonen.
      This package now Conflicts+Replaces i965-va-driver.
    - Bump debhelper compat level to 11.
  * debian/copyright: Update copyright info.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 20 Mar 2018 21:49:53 +0100

intel-vaapi-driver-shaders (2.0.0~pre3+ds1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 06 Nov 2017 21:57:08 +0100

intel-vaapi-driver-shaders (2.0.0~pre3+ds1-1) experimental; urgency=medium

  * Split off shaders without source to non-free.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Oct 2017 13:27:13 +0200

intel-vaapi-driver (1.8.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 29 Jun 2017 20:43:05 +0200

intel-vaapi-driver (1.8.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:00:53 +0200

intel-vaapi-driver (1.8.2-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 21:44:53 +0200

intel-vaapi-driver (1.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Apr 2017 20:03:20 +0200

intel-vaapi-driver (1.8.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/{control,copyright,watch}: Update upstream location. (Closes:
    #853271) (LP: #1660497)
  * debian/control:
    - Bump libva-dev B-D to 1.8.0.
    - Add libxext-dev and libxfixes-dev to B-D.
  * debian/copyright: Update copyright years.
  * debian/patches: Removed, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Apr 2017 20:31:45 +0200

intel-vaapi-driver (1.7.3-1) unstable; urgency=medium

  * New upstrem release.
  * debian/control: Bump libva-dev B-D according to configure.ac.
  * debian/{control,compat,rules}: Bump to debhelper compat 10.
  * debian/patches: Refresh.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Nov 2016 20:34:52 +0100

intel-vaapi-driver (1.7.2-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * debian/patches/ignore-debian.upstream.patch: replicate patch from libva.
  * debian/clean: replicate change from libva; remove empty file.

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Change Architecture to any-amd64 and any-i386.
    - Bump libva-dev B-D according to configure.ac.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Sep 2016 17:55:47 +0200

intel-vaapi-driver (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Build-Depends: Bump libdrm-dev and libva-dev according to configure.ac.
    - Description: Mention Skylake.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 22 Jun 2016 19:08:16 +0200

intel-vaapi-driver (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Move to automatic debug symbol packages.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-*.
    - Bump B-D on libva-dev to 1.7.0.
    - Remove obsolete Breaks, Replaces and Provides.
  * debian/{rules,i965-va-driver.install}: Update for change to a single
    binary package.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Mar 2016 01:52:03 +0100

intel-vaapi-driver (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 17 Dec 2015 11:47:20 +0100

intel-vaapi-driver (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Sep 2015 22:45:53 +0200

intel-vaapi-driver (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Jul 2015 21:28:43 +0200

intel-vaapi-driver (1.6.0~pre1-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update copyright years.
  * debian/control: Bump Build-Depends on libva-dev and intel-gpu-tools.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jun 2015 12:32:31 +0200

intel-vaapi-driver (1.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Apr 2015 19:24:51 +0200

intel-vaapi-driver (1.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Mar 2015 17:25:52 +0100

intel-vaapi-driver (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 29 Dec 2014 22:08:51 +0100

intel-vaapi-driver (1.5.0~pre1-1) experimental; urgency=medium

  [ Matteo F. Vescovi ]
  * debian/control: Uploader e-mail address updated

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/patches/0002-avoid_segfault_on_unsupported_platforms.patch:
    Removed, no longer needed.
  * Track supported libva driver ABI version. (LP: #1384100)
    - debian/rules: Add libva dh sequence.
    - debian/control: Build-Depend on libva-dev (>= 1.5~pre1)
  * debian/copyright: Update copyright information.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Dec 2014 20:37:45 +0100

intel-vaapi-driver (1.4.1-2) unstable; urgency=medium

  * debian/patches/0002-avoid_segfault_on_unsupported_platforms.patch: Apply
    upstream patch to avoid segmentation faults on unsupported platforms.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Nov 2014 13:59:29 +0100

intel-vaapi-driver (1.4.1-1) unstable; urgency=medium

  * New upstream release.


