## intel-vaapi-driver-shaders 2.2.0

=== debian/changelog ===
intel-vaapi-driver-shaders (2.2.0-2) unstable; urgency=medium

  * debian/patches: Re-build shaders. (Closes: #904143)
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Sep 2018 23:59:43 +0200

intel-vaapi-driver-shaders (2.2.0-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump libva-dev B-D.
    - Bump Standards-Version.
    - Fix Description. (Closes: #893742=
  * debian/: Update upstream homepage.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 17 Jul 2018 17:44:20 +0200
