=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: intel-vaapi-driver-shaders
 Section: non-free/video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 11),
  intel-gpu-tools (>= 1.9),
  libdrm-dev (>= 2.4.52),
- libva-dev (>= 2.1),
+ libva-dev (>= 2.2),
  libwayland-dev (>= 1.0.0) [amd64 i386],
  libx11-dev,
  libxext-dev,
  libxfixes-dev,
  pkg-config,
  python
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-vaapi-driver-shaders.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-vaapi-driver-shaders
@@ -57,4 +57,4 @@
   * Cannon Lake
  .
  This package contains also contains the non-free encode shaders for VP8, VP9,
- HEVC and AVC for generation 7.5 hardware a newer.
+ HEVC and AVC for generation 7.5 hardware or newer.
