=== debian/watch ===
version=4
opts="uversionmangle=s/\.pre/~pre/, \
      filenamemangle=s%(?:.*)intel-vaapi-driver-(.+)\.tar\.bz2%intel-vaapi-driver-shaders-$1.tar.bz2%" \
  https://github.com/intel/intel-vaapi-driver/releases \
  .*/intel-vaapi-driver-(\d+.*)\.tar\.bz2
