## intel-vaapi-driver-shaders 2.3.0

=== debian/changelog ===
intel-vaapi-driver-shaders (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Remove unneeded patches.
    - Apply upstream patches for wayland issues. (Closes: #920949)
  * debian/: Bump debhelper compat to 12.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Feb 2019 14:05:36 +0100
