=== debian/watch ===
version=4
opts="uversionmangle=s/\.pre/~pre/, \
      filenamemangle=s%(?:.*)(\d+.*)\.tar\.gz%intel-vaapi-driver-shaders-$1.tar.gz%" \
  https://github.com/intel/intel-vaapi-driver/releases \
  .*/(\d+.*)\.tar\.gz
