## intel-vaapi-driver-shaders 2.4.0

=== debian/changelog ===
intel-vaapi-driver-shaders (2.4.0-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19 AHS.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Sun, 24 May 2020 02:12:51 -0400

intel-vaapi-driver-shaders (2.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control:
    - Build with python3 (Closes: #943134)
    - Add B-D on dh-sequence-libva
  * debian/patches: Remove unneeded patches

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Dec 2019 16:42:00 +0100
