=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: intel-vaapi-driver-shaders
 Section: non-free/video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
+# dh-sequence-libva,
  intel-gpu-tools (>= 1.9),
  libdrm-dev (>= 2.4.52),
  libva-dev (>= 2.4),
@@ -14,8 +16,8 @@
  libxext-dev,
  libxfixes-dev,
  pkg-config,
- python
-Standards-Version: 4.3.0
+ python3
+Standards-Version: 4.4.1
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-vaapi-driver-shaders.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-vaapi-driver-shaders
