=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_install:
	find -name *.la -delete
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS
