## intel-vaapi-driver-shaders 2.4.1

=== debian/changelog ===
intel-vaapi-driver-shaders (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
    - Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Jul 2020 12:28:24 +0200
