=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: intel-vaapi-driver-shaders
 Section: non-free/video
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
-# dh-sequence-libva,
+ debhelper-compat (= 13),
+ dh-sequence-libva,
  intel-gpu-tools (>= 1.9),
  libdrm-dev (>= 2.4.52),
  libva-dev (>= 2.4),
@@ -17,10 +16,11 @@
  libxfixes-dev,
  pkg-config,
  python3
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://01.org/linuxmedia/vaapi
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-vaapi-driver-shaders.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-vaapi-driver-shaders
+Rules-Requires-Root: no
 XS-Autobuild: yes
 
 Package: i965-va-driver-shaders
