=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	find -name *.la -delete
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS
